## Wekan

Ce dossier contient les ressources nécessaires pour lancer une instance Wekan sur les serveurs de Picasoft.
Il se base sur des images pré-construites et ne nécessite donc pas de construction manuelle.

L'instance comporte une base de données MongoDB et un serveur applicatif.

### Configuration

La configuration se fait essentiellement via le [docker-compose.yml](./docker-compose.yml), au niveau des variables d'environnement.

### Lancement

Il suffit d'un `docker-compose up -d`.

### Mise à jour

Il suffit de mettre à jour les tags des images dans le [docker-compose.yml](./docker-compose.yml), et de vérifier au niveau de la page des [Releases](https://github.com/wekan/wekan/releases) s'il y a eu des modifications.

On pourra aussi consulter le Compose du dépôt officiel pour effectuer les nouvelles configurations.
